package com.xxfc.platform.order.entity.inter;

import com.xxfc.platform.order.entity.BaseOrder;

public interface OrderDetail {

    public Integer getId();

    public void setId(Integer id);

    Integer getOrderId();

    void setOrderId(Integer orderId);

    BaseOrder getOrder();

    void setOrder(BaseOrder order);
}
